Du bist nicht angemeldet.

1

07.09.2018, 08:00

Bananachat installieren Hilfe

Ich bekomme 2 Fehler beim Bananachat aufsetzen

einmal bei Netbeans und einmal bei der sql wie behebe ich die Fehler am besten
»Kosi« hat folgende Dateien angehängt:
  • sqlfehler.png (124,01 kB - 19 mal heruntergeladen - zuletzt: 09.12.2018, 23:46)
  • netbeansjpg.jpg (231,21 kB - 20 mal heruntergeladen - zuletzt: 09.12.2018, 23:46)

2

07.09.2018, 18:26

Der 1. Fehler müsste eigentlich tzd Datenbanken eingetragen haben. Weil dort steht Ja ausgeführt oben. Den 2. Fehler behebt du, indem du die angegeben Datei (database.pro...) in das projekt Verzeichnis von NetBeans kopierst.
Meine Grafikseite: http://chatsmileys.senzious.de/

3

24.09.2018, 20:36

Habe das gleiche Problem mit dem SQL-Fehler wie Kosi.

Wenn ich dann den localhost im Browser aufrufe , kommt nur der weiße Hintergrund. Habe alles gemacht , wie es im Video auf der 1.Seite gemacht wurde.

Gibt es denn eine Möglichkeit es noch zum laufen zu kriegen?

Lg

Marcel

4

26.09.2018, 23:21

Hallo,


Grundlegend ist es natürlich erfreulich, dass ihr euch für den Chat interessiert..
Doch leider kommt dieses Interesse ein wenig spät, denn:

1. Wie bereits an verschiedenen Stellen erwähnt, kann der Chat nicht mehr aufgerufen werden ohne dafür einen angepassten lokalen Desktop-Client zu benutzen.
Es müssten verschiedene Modifikationen vorgenommen werden, damit der Chat über den Browser erreichbar wäre, außerdem wäre dies nur noch mit vereinzelten Browsern wie dem IE möglich.
Alle anderen bekannten Browser haben (meines wissens nach) das Java Plugin aus ihren Content entfernt.

2. Etliche Webpräsenzen des Chats sind nicht mit PHP 7 kompatibel und funktionieren nur mit der vorigen Version PHP 5.x


Ansonsten was die Installation der Datenbanken betrifft, ist alles beim alten geblieben und etlicher Fehler, sind auf falscher Anwendung und dem nicht befolgen der Anleitung zurückzuführen.


P.S: Der Chat ist grundsätzlich funktionsfähig und mit mehr oder weniger kleineren und größeren Anpassungen weiterhin lauffähig und nutzbar, jedoch benötigt man dafür fundierte Kenntnisse.
Es wird sich vermutlich kein Nutzer finden, der bereit ist, eine geupdatete Version inklusive Anleitung zur Verfügung zu Stellen, welche dann einfach wieder ohne Anpassungen lauffähig ist.

Sollten weiterhin offene Fragen dazu bestehen, so dürft ihr mir gerne eine PN zukommen lassen und ich versuche euch bestmöglichst weiterzuhelfen.

In dem Sinne,
Schönen Abend euch :)

5

02.12.2018, 16:25

Hat jemand schon den Browser "Pale Moon" getestet?
Darauf laufen auch einige ältere Plugins wie der Shockwave Player. Wäre also Interessant ob sich auch ältere Plugins von Java starten lassen würden. Vielleicht muss man dort auch nicht mehr so viel manipulieren.

6

06.12.2018, 10:41

Ein separater browser kann aber ned die lösung dafür sein ^^

7

07.12.2018, 15:55

Dafür gibt es ja auch extra den Clienten, welcher ebenfalls nicht public ist.

Es hat sich bereits 1 registrierter Benutzer bedankt.

Benutzer, die sich für diesen Beitrag bedankt haben:

Babo der stinker

8

08.12.2018, 15:30

Dafür gibt es ja auch extra den Clienten, welcher ebenfalls nicht public ist.


Das wird sich schon in den nächsten Tagen ändern ;)

9

09.12.2018, 23:11

Ach, willst du nun also den Clienten, den Jörn aka Chiller updated hat, der auf meinem Grundgerüst aufgebaut ist, ohne Einwilligung public stellen?

Na dann viel Spaß dabei. Das du gern Sachen von anderen benutzt, ist ja ohnehin bekannt. ;-)

Es hat sich bereits 1 registrierter Benutzer bedankt.

Benutzer, die sich für diesen Beitrag bedankt haben:

Babo der stinker

10

Gestern, 11:11

So wie ich sehe, wird doch eh immer eine große Welle gemacht...
Und dann wird eh nichts released xD

Zurzeit ist neben dir 1 Benutzer in diesem Thema unterwegs:

1 Mitglied

Chiller

Legende: Administratoren, Supporter, Experten

Ähnliche Themen